Bug 901836 - Content of Picture doesn't fit with description
Content of Picture doesn't fit with description
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.5
All All
unspecified Severity low (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-19 10:46 EST by Elmar.Knipp
Modified: 2013-07-08 11:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-08 11:22:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elmar.Knipp 2013-01-19 10:46:28 EST
In the section for "simple text suggestions" the example speaks about typing "event". The illustration below shows not the results for "event", it shows "agent".

Similar for the $-search and advanced query search.
Comment 1 Heiko W. Rupp 2013-06-17 15:29:16 EDT
Elmar,
where exactly is that?
Comment 2 Elmar.Knipp 2013-07-08 11:17:34 EDT
https://docs.jboss.org/author/display/RHQ/Search

But in the meantime all the issues seam to be corrected.
Comment 3 Heiko W. Rupp 2013-07-08 11:22:28 EDT
Cool, thanks for the feedback.

Note You need to log in before you can comment on or make changes to this bug.